"MaterialActivityIndicatorAccessibilityLabel" = "Індыкатар дзейнасці";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Выконваецца";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Выканана (у працэнтах): %ld";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Выкананне спынена";
